.mobileclear:before,
.mobileclear:after,
.row:before,
.row:after,
.clearfix:before,
.clearfix:after {
  display: table;
  content: " "; }

.mobileclear:after, .row:after, .clearfix:after {
  clear: both; }

.mobileclear,
.row,
.clearfix {
  *zoom: 1; }

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

img {
  max-width: 100%;
  height: auto; }

@media only screen and (max-width: 767px) {
  body {
    background-color: #2e6673;
    font-family: "Titillium Web", sans-serif;
    color: #FFF;
    text-shadow: 1px 1px 0px #3f3f3f;
    font-size: 62.5%;
    font-size: 1.25em;
    line-height: 1.4em;
    letter-spacing: 1px; }

  p, h1, h2, h3, h4, h5 {
    line-height: 1.4em;
    letter-spacing: 1px;
    font-family: "Titillium Web", sans-serif;
    color: #FFF;
    text-shadow: 1px 1px 0px #3f3f3f;
    font-weight: 200; }

  h2 {
    margin-top: 0.5em; }

  .nomobile {
    display: none; }

  .container {
    margin: 0 auto;
    max-width: 1000px; }

  .row {
    position: relative;
    clear: both; }
    .row .column {
      position: relative;
      margin-bottom: 20px;
      padding: 10px; }

  #site {
    width: 100%;
    max-width: 780px;
    margin: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 1em; }

  .preview-container {
    width: 660px;
    height: 400px;
    background-color: #FFF;
    margin-top: 100px;
    padding: 1em 1em 1em 2em;
    box-sizing: border-box;
    -moz-box-sizing: border-box; }
    .preview-container p, .preview-container h2 {
      color: #3f3f3f;
      margin: 0px;
      text-shadow: none; }
    .preview-container p {
      font-size: 14px; }
    .preview-container h2 {
      font-family: serif;
      margin-bottom: 0px;
      font-size: 28px; }

  .form-field {
    margin: 0.5em 0px 1.5em; }
    .form-field label {
      font-size: 1em !important;
      line-height: 1.4em;
      font-weight: 200; }
      .form-field label.question {
        display: block; }
    .form-field input, .form-field textarea {
      transition: all 0.45s;
      -webkit-transition: all 0.45s; }
    .form-field input[type=file] {
      width: 100%;
      font-weight: 200;
      font-family: "Titillium Web", sans-serif;
      color: #FFF;
      text-shadow: 1px 1px 0px #3f3f3f; }
    .form-field input[type=text], .form-field input[type=email], .form-field textarea, .form-field input[type=number] {
      width: 100%;
      border: none;
      padding: 0.5em 1em;
      margin: 0.25em 0px 0.15em;
      -webkit-appearance: none;
      -webkit-border-radius: 0;
      border-radius: 0.5em;
      background-color: #f8f8f8;
      letter-spacing: 0.1em;
      font-family: "Titillium Web", sans-serif;
      text-shadow: 1px 1px 0px #FFF; }
      .form-field input[type=text]:focus, .form-field input[type=email]:focus, .form-field textarea:focus, .form-field input[type=number]:focus {
        background-color: #fff;
        outline: none; }
    .form-field input[type=number] {
      max-width: 6em; }
    .form-field input[type=submit] {
      width: 100%;
      background-color: #9cdae8;
      border: none;
      font-family: "Titillium Web", sans-serif;
      color: #FFF;
      text-shadow: 1px 1px 0px #3f3f3f;
      padding: 0.5em 0px;
      transition: all 0.25s;
      -webkit-transition: all 0.25s;
      border-radius: 0.5em; }
      .form-field input[type=submit]:hover {
        background-color: #1c7388; }
    .form-field .wpcf7-list-item {
      margin-left: 0px; }
      .form-field .wpcf7-list-item label {
        font-size: 1em; }
    .form-field #amount-select .wpcf7-list-item {
      display: block; }
    .form-field .terms-label {
      font-size: 14px; }

  #vk-enkat-var-ekonomi .form-field {
    border-top: 2px solid #3b8798; }
  #vk-enkat-var-ekonomi .count {
    display: none; }
  #vk-enkat-var-ekonomi .wpcf7-list-item {
    display: block;
    padding-bottom: 0.5em; }
  #vk-enkat-var-ekonomi .step-7 .wpcf7-list-item {
    display: inline-block;
    padding-right: 1em; }
    #vk-enkat-var-ekonomi .step-7 .wpcf7-list-item .wpcf7-list-item-label {
      display: block;
      text-align: center; } }
body {
  background-color: #2e6673;
  font-family: "Titillium Web", sans-serif;
  color: #FFF;
  text-shadow: 1px 1px 0px #3f3f3f;
  font-size: 62.5%;
  font-size: 1.25em;
  line-height: 1.4em;
  letter-spacing: 1px; }

p, h1, h2, h3, h4, h5 {
  line-height: 1.4em;
  letter-spacing: 1px;
  font-family: "Titillium Web", sans-serif;
  color: #FFF;
  text-shadow: 1px 1px 0px #3f3f3f;
  font-weight: 200; }

h2 {
  margin-top: 0.5em; }

.nomobile {
  display: none; }

.container {
  margin: 0 auto;
  max-width: 1000px; }

.row {
  position: relative;
  clear: both; }
  .row .column {
    position: relative;
    margin-bottom: 20px;
    padding: 10px; }

#site {
  width: 100%;
  max-width: 780px;
  margin: auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 1em; }

.preview-container {
  width: 660px;
  height: 400px;
  background-color: #FFF;
  margin-top: 100px;
  padding: 1em 1em 1em 2em;
  box-sizing: border-box;
  -moz-box-sizing: border-box; }
  .preview-container p, .preview-container h2 {
    color: #3f3f3f;
    margin: 0px;
    text-shadow: none; }
  .preview-container p {
    font-size: 14px; }
  .preview-container h2 {
    font-family: serif;
    margin-bottom: 0px;
    font-size: 28px; }

.form-field {
  margin: 0.5em 0px 1.5em; }
  .form-field label {
    font-size: 1em !important;
    line-height: 1.4em;
    font-weight: 200; }
    .form-field label.question {
      display: block; }
  .form-field input, .form-field textarea {
    transition: all 0.45s;
    -webkit-transition: all 0.45s; }
  .form-field input[type=file] {
    width: 100%;
    font-weight: 200;
    font-family: "Titillium Web", sans-serif;
    color: #FFF;
    text-shadow: 1px 1px 0px #3f3f3f; }
  .form-field input[type=text], .form-field input[type=email], .form-field textarea, .form-field input[type=number] {
    width: 100%;
    border: none;
    padding: 0.5em 1em;
    margin: 0.25em 0px 0.15em;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    border-radius: 0.5em;
    background-color: #f8f8f8;
    letter-spacing: 0.1em;
    font-family: "Titillium Web", sans-serif;
    text-shadow: 1px 1px 0px #FFF; }
    .form-field input[type=text]:focus, .form-field input[type=email]:focus, .form-field textarea:focus, .form-field input[type=number]:focus {
      background-color: #fff;
      outline: none; }
  .form-field input[type=number] {
    max-width: 6em; }
  .form-field input[type=submit] {
    width: 100%;
    background-color: #9cdae8;
    border: none;
    font-family: "Titillium Web", sans-serif;
    color: #FFF;
    text-shadow: 1px 1px 0px #3f3f3f;
    padding: 0.5em 0px;
    transition: all 0.25s;
    -webkit-transition: all 0.25s;
    border-radius: 0.5em; }
    .form-field input[type=submit]:hover {
      background-color: #1c7388; }
  .form-field .wpcf7-list-item {
    margin-left: 0px; }
    .form-field .wpcf7-list-item label {
      font-size: 1em; }
  .form-field #amount-select .wpcf7-list-item {
    display: block; }
  .form-field .terms-label {
    font-size: 14px; }

#vk-enkat-var-ekonomi .form-field {
  border-top: 2px solid #3b8798; }
#vk-enkat-var-ekonomi .count {
  display: none; }
#vk-enkat-var-ekonomi .wpcf7-list-item {
  display: block;
  padding-bottom: 0.5em; }
#vk-enkat-var-ekonomi .step-7 .wpcf7-list-item {
  display: inline-block;
  padding-right: 1em; }
  #vk-enkat-var-ekonomi .step-7 .wpcf7-list-item .wpcf7-list-item-label {
    display: block;
    text-align: center; }

.placeholder {
  width: 100%;
  padding-bottom: 60%;
  background-color: #ccc; }
